package de.renew.io.exportFormats;

/**
 * Exporter for PNMLPTEs.
 */
public class PNMLPTExportFormat extends PNMLExportFormat {
    /**
     * Creates an instance of PNMLPTEExportFormat and sets the correct export format.
     */
    public PNMLPTExportFormat() {
        super("P/T-Net", ptNetType, false);
    }
}